<?php
//example of inserting data from a form with php/pdo
include 'connection.php';
if ($_POST['submit'] == 'Enter Value'){
 //insert here
	$fullname = $_POST['fullname'];
	$sql = $dbh->prepare("insert into users (fullname) values (?)");
	$sql->bindParam(1,$fullname,PDO::PARAM_STR);
	$sql->execute();
	print_r($sql->errorInfo());
}




?>

<form action="insert.php" method="post">
Fullname: <input type='text' name='fullname' />
<input type="submit" name='submit' value="Enter Value">
</form>
